@media screen and (max-width: 359px) {
	table {
		font-size: 8px;
	}

	.btn {
		font-size: 8px;	
	}
}

@media screen and (min-width: 360px) and (max-width: 519px) {
	table {
		font-size: 10px;
	}

	.btn {
		font-size: 10px;	
	}
}

@media screen and (min-width: 520px) and (max-width: 699px) {
	table {
		font-size: 12px;
	}

	.btn {
		font-size: 12px;	
	}
}

@media screen and (min-width: 700px) and (max-width: 999px) {
	table {
		font-size: 14px;
	}

	.btn {
		font-size: 14px;	
	}
}

@media screen and (min-width: 1000px) {
	table {
		font-size: 16px;
	}

	.btn {
		font-size: 16px;	
	}
}

body {
  font: 16px "Lucida Grande", Helvetica, Arial, sans-serif;
  overflow-x: hidden;
}

a {
	text-decoration: none;
	color: black;
}

tr {
	border: thin solid;
}

td, th {
	overflow-x: auto;
	overflow-y: visible;
}

table {
	table-layout: fixed;
}

tr:nth-child(even) {
	background-color: #F1F1F1;
}

#headingTable {
	background-color: #A8A8A8;
}

#userDiv {
	display: inline-block;
	float: right;
}

#tableScroll {
	overflow-y: scroll;
        overflow-x: hidden;
	position: relative;
	-webkit-overflow-scrolling: touch;
}

#riderList {
	overflow-y: scroll;
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }

.unstyled::-webkit-inner-spin-button, .unstyled::-webkit-clear-button {
    display: none;
    -webkit-appearance: none;
}

.invisible {
	display: none;
}

.error {
	color: red;
}

.icon-small {
	font-size: 16px !important;
	vertical-align: bottom;
}
